klUsrMgr 1.1.5

released version 1.1.5 of the klUsrMgr. This release disables all potentially "dangerous" functionality in case the Samba User Manager has been found.

To install use either yum or ANPM.

Source: bww bitwise works

Search

Who's Online

We have 78 guests and no members online

Social Media

Follow us also at:

Facebook  Twitter  LinkedIn

 Google Plus-  github icon

 

Like Us


Artie v1 0